/* STYLING FOR THE HEADER SECTION */
* {
   margin:0;
   padding:0;
}
 
body {
  	/*width: 100%;*/
   	width: 980px;
   	margin: 0 auto;
   	text-align: left;
	padding: 0;
	border: none;
	height: 100%;
	background-color: #dddddd;  /* light grey*/
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 22px;
	clear: both;
}

html {height: auto;}

/*------------------------------------------------*/
/* Styling for headings */
h3 {
	font-size: 20px;
	color: #000000;
}

/*------------------------------------------------*/
/* Styling for page header */

.subline:after {
    display: block;
    position: absolute;
   	margin-left: 10%;
   	margin-right: 10%;
    width: 80%;
    height: 2px;
    margin-top: 20px;
    content: " ";
    background: #ffffff;
}

/* header styling code */
.headerContentBox {
   	position:relative;
	display: block;
	width: 980px;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, sans-serif;
	color: #000000;
 	font-size: 10px;
 	line-height: 12px;
	font-weight: normal;
	text-align: right;
	margin-bottom: 4px;
}

.headerContentBox li {
	display: inline;
	font-weight: bold;
}

.headerContentBox a {
	text-decoration: none;
	color: #000000;	
}
.headerContentBox a:hover {
	text-decoration: underline;
	color: #b0b0b0;
}
.deckHead {
	display: block;
	height: 95px;
	background-color: #f7c119;
	margin-top: 0px;
	padding-left: 20px;
	padding-bottom: 10px;
}

/* Position the logo */
.main_logo a {
	position: relative;
	top: 0;
	left: 0px;	
}
/* Facebook icons etc */
.headicons a {
	position: relative;
	float: right;
	top: -80px;
	right: 30px;
}
#slogan {
	position: relative;
	float: left;
	top: 0px;
	left: 15px;
	color: #000000;
	font-size: 16px;
}
/*------------------------------------------------*/
/* The main navmenu Menu */
#newmenu {
	z-index: 9999;
 	position: relative;
 	float: right; 
 	top: 0px;
 	/*left: 500px;*/
}
#newmenu li #current { 
	color: #dcdcdc;  /* set the current item color to gray text */
}

/*------------------------------------------------*/
/* Breadcrumb container */
.breadcrumbs {
	position: relative;
	clear: left;
	left: 10px;
	top: 50px;
	display: block;
	width: 750px;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	text-align: left;
	color: #000000;
}
.breadcrumbs li {display: inline;}

.breadcrumbs li a {
	text-decoration: none;
	color: #000000;
}
.breadcrumbs a:hover {
	color: #b0b0b0; /* light gray */
}

/*------------------------------------------------*/
/* This is the main section or body of the web page */
.mainPageSection {
	position: relative;
	width: 100%;
	top: 0px;
	z-index: 1;
	clear: both;
	float: left;
}
.slider_container {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 50px;
}
/*------------------------------------------------*/
/*-- common styling across pages -----------------*/

.Wrapper {
	clear: both;
	width: 980px; 
	/*width: 100%;*/
	margin-left: auto;
	margin-right: auto;
	padding: 0 0;
}

#right {
}

.Clear {clear: both;}

/*------------------------------------------------*/
/* Styling for the Home page */


.homeBox {
	width: 980px; 
	margin-left: auto;
	margin-right: auto;
	padding: 0 0;
}
.homeBox p {
	margin: 0 20px;
	text-align: justify;
	font-weight: bold;
}

.homeBox h3 {
	text-align: center;
	width: 95%;
	background-color: #f7c119;
	margin-top: 10px;
	margin-right: 50px;
	margin-bottom: 10px;
}
.homeBox h2 {
	border-bottom: 1px solid #dcdcdc;
	width: 95%;
	margin: 5px 10px;
}
table.weDo {
	width: 600px;
	margin: 5px auto;
	font-weight: bold;}

table.weDo td {
	width: 400px;
	margin-left: 30px;
}
.hidden {
	visibility: hidden;
}
/*------------------------------------------------*/
/* Styling for the Contact Us page */

/* The Contact Us text box */
#ContactUsBox {
	width: 92%;
	padding: 0px 40px 0 40px;
	background-color: #ffffff;  /* white */
	font-size: 13px;
	color: #000000;
	margin: 0 0;
	text-align: justify;
}

#ContactUsBox h3 {
	border-bottom: 1px solid #dcdcdc;
}

#ContactUsBox a {
	color: #000000;
	text-decoration: none;
}

#ContactUsBox a:hover {
	color: #f7c119; /* orange */
	text-decoration: underline;
}
.OurDetails {font-size: 18px;}

/* The email Us form text box */
.EmailUsBox {
	position: relative;
	display: block;
	width: 90%;
	border: 1px solid #dcdcdc;
	margin-bottom: 5px;
	padding-bottom: 5px;
	background-color: #f4f4f4;
	color: #000000;
	padding: 0 10px;
	font-size: 14px;
	text-align: left;
}

#subnote {
	font-size: 11px;
	color: red;
	font-style: italic;
} 
/*------------------------------------------------*/
/* Common Styling for the About Us, Services and Facts page */

#AboutUsBox, .InfoBox, #ServiceBox {
	width: 980px;
	background-color: #ffffff;  /* white */
	font-size: 13px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	margin-top: 10px;
	text-align: justify;
}
.imageTable {
	margin: auto;
}

/*------------------------------------------------*/
/* The About text box */
#AboutUsBox h3 {
	border-bottom: 1px solid #dcdcdc;
	margin: 5px 10px;
}
#AboutUsBox p {
	padding: 0 20px;
	text-align: justify;
}

/*------------------------------------------------*/
/* The Services text box */
#ServiceBox a h3 {
	border-bottom: 1px solid #dcdcdc;
	margin: 5px 10px;
}
#ServiceBox p {
	padding: 0 20px;
	text-align: justify;
}
table.servTable {
	width: 900px;
	padding-left: 20px;
}

table.servTable td p {
	width: 400px;
	text-align: justify;
}
#servP {
	width: 95%;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
}
#servP p {
	font-weight: normal;
	font-size: 13px;
}
#ServiceBox li {
	padding-left: 40px;
	list-style: none;
}
#ServiceBox li li {
	margin-left: 60px;
	padding-right: 60px;
	list-style: disc;
}

/*------------------------------------------------*/
/* The Info text box */
.InfoBox a h3 {
	border-bottom: 1px solid #dcdcdc;
	margin: 5px 10px;
}
.InfoBox p {
	padding-left: 20px;
	padding-right: 20px;
}
.InfoBox h4 {
	font-size: 14px;
	padding-left: 40px;
}
#Stains {
	padding-left: 20px;
}
#Stains p {
	padding-left: 40px;
	padding-right: 60px;
}

table.QTable {
	width: 900px;
}

table.QTable td p {
	width: 600px;
	text-align: justify;
}

table.MTable {
	width: 900px;
	padding-left: 20px;
	margin-top: 0;
}

table.MTable h4 {
	padding-left: 20px;
}

table.MTable td p {
	width: 600px;
	text-align: justify;
	font-size: 10px;
}

table.CTable {
	/*border: 1px solid #dcdcdc;*/
	text-align: left;
	font-size: 10px;
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	table-layout: auto;
	border-collapse:collapse;
	margin-bottom: 5px;
}

table.CTable td {
	margin: 0 0;
	border: 1px solid #dcdcdc;
	width: 110px;
	padding-left: 2px;
	padding-right: 2px;
}
table.CTable th {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	border: 1px solid #dcdcdc;
	background-color: #f7c119;	
}

.colBold {
	font-weight: bold;
	font-size: 12px;
}

#buttonLinkLeft {
	position: relative;
	left: 100px;
	color: green;
}
#buttonLinkRight {
	position: relative;
	left: 350px;
	color: purple;
}
button {
 cursor: pointer;
 width: 20em;
 height: 2em;
}

/*------------------------------------------------*/
/* Photo gallery styling page */

#photoBox {

}

/*------------------------------------------------*/
/* Footer Styling code */

.deckfoot {
	clear: both;
	position: relative;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	height: auto;
	background-color: #000000;
}

table.footerContentBox {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	padding-left: 80px;
	font-size: 15px;
 	line-height: 22px;
	color: #aaaaaa;
	font-family: Helvetica, Arial, sans-serif;
}

table.footerContentBox a {
	text-decoration: none;
	color: #aaaaaa;	
}
table.footerContentBox th {
	color: #cccccc;	
}
table.footerContentBox td a:hover {
	text-decoration: underline;
	color: #ffffff;
}
.footer-logo {
	position: absolute;
	left: 650px;
	top: 30px;
}
.footerHeader {
	position: relative;
	color: #cccccc;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	line-height: 22px;
	font-weight: bold;
	padding-left: 80px;
	padding-top: 40px;
	padding-bottom: 10px;
}
.ourPartnerInfo {
	padding-left: 220px;
}

#myfooter {
	font: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	margin-right: 30px;
	text-align: right;
	margin-bottom: 10px;
}
#myfooter a {color: #ffffff;}

#myfooter a:hover {color: #b0b0b0;} /* light gray */

/*------------------------------------------------*/